package com.sagacloud.exception;
/*
 * Author: Jxing
 * Create Time: 2018/12/14
 */

public class NoTypeException extends Exception {
    public NoTypeException()
    {
        super();
    }
    public NoTypeException(String errorMSG)
    {
        super(errorMSG);
    }
}
